Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6667

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6667
Last Modified 15 Nov 2008 12:00:00
Published 04 Jan 2008 06:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6667

Summary

SQL injection vulnerability in faq.php in MyPHP Forum 3.0 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter. NOTE: the member.php vector is already covered by CVE-2005-0413.

Vulnerable Systems

Application

  • Myphp Forum 1.0

  • Myphp Forum 2.0

  • Myphp Forum 3.0


References

XF - myphpforum-faq-sql-injection(39347)

BID - 27083

MILW0RM - 4822

OSVDB - 39782

OSVDB - 39781


Last Updated: 27 May 2016 10:46:35